/********** main **********/
/* main_visual */
.main_wrap {
    position: relative;
    height: 100vh;
}
.main_slide {
    position: relative;
    height: 100%;
}
.main_visual {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main_visual img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center right;
}

.main_nav {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    gap: 32px;
    z-index: 10;
}
.main_nav .nav {
    display: flex;
    align-items: center;
    gap: 12px;
}
.main_nav .nav_arrow {
    background: url(../images/arrow-right.png) no-repeat center center;
    background-size: contain;
    border: none;
    cursor: pointer;
    width: 28px;
    height: 28px;
}
.main_nav .nav_arrow.next_btn {
    transform: scaleX(-1);
}
.main_nav .nav_current {
    font-size: 28px;
    font-weight: 400;
    color: #fff;
}
.main_nav .nav_separator {
    font-size: 16px;
    color: #ddd;
    font-weight: 300;
    margin: 0 -4px;
}
.main_nav .nav_total {
    font-size: 16px;
    color: #ddd;
    font-weight: 300;
}

.autoplay_btn {
    cursor: pointer;
    width: 20px;
    height: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.autoplay_btn.is-playing span {
    position: relative;
    width: 10px;
    height: 14px;
}
.autoplay_btn.is-playing span::before,
.autoplay_btn.is-playing span::after {
    content: "";
    position: absolute;
    top: 0;
    width: 2px;
    height: 100%;
    background-color: #fff;
    border-radius: 1px;
}
.autoplay_btn.is-playing span::before {
    left: 0;
}
.autoplay_btn.is-playing span::after {
    right: 0;
}
.autoplay_btn:not(.is-playing) span {
    width: 0;
    height: 0;
    border-left: 10px solid #fff;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
}

.main_wrap .main_txt {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    text-align: center;
    width: 100%;
}
.main_wrap .main_txt h1 {
    font-family: "paperlogy";
    font-size: 80px;
    color: #fff;
    display: block;
    font-weight: 800;
    margin-bottom: 40px;
}
.main_wrap .main_txt p {
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
    color: #fff;
}

@media screen and (max-width: 1600px) {
    .main_wrap .main_txt h1 {
        font-size: 70px;
        margin-bottom: 20px;
    }
    .main_wrap .main_txt p {
        font-size: 16px;
        line-height: 1.5;
    }
}

@media screen and (max-width: 1280px) {
    .main_wrap {
        height: 480px;
    }
    .main_wrap .main_txt h1 {
        font-size: 32px;
    }
    .main_wrap .main_txt p {
        font-size: 15px;
        width: 270px;
        margin: 0 auto;
        word-break: break-all;
    }
    .main_wrap .main_txt p br {
        display: none;
    }
    .main_nav {
        bottom: 24px;
    }
    .main_nav .nav {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .main_wrap {
        height: 400px;
    }
}

.main_wrap .poster_slide {
    position: absolute;
    bottom: 40px;
    left: 64px;
    width: 400px;
    z-index: 1;
    border: 2px solid #fff;
    background-color: #fff;
}
.main_wrap .poster_slide .swiper-wrapper{
    height: 568px;
}
.main_wrap .poster_slide .poster_wrap {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}
.main_wrap .poster_slide .poster_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.main_wrap .poster_slide .poster_wrap .poster_title {
    width: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 26px;
    color: #fff;
    font-weight: 700;
    line-height: 38px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-box-pack: center;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    opacity: 0;
    transition: opacity 0.4s ease;
    z-index: 10;
}
.main_wrap .poster_slide .poster_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #b4412250;
    backdrop-filter: blur(20px);
    overflow: hidden;
    transition: all 0.4s ease;
    opacity: 0;
    z-index: 9;
}
.main_wrap .poster_slide .poster_wrap:hover .poster_title,
.main_wrap .poster_slide .poster_wrap:focus-visible .poster_title,
.main_wrap .poster_slide .poster_wrap:hover .poster_overlay,
.main_wrap .poster_slide .poster_wrap:focus-visible .poster_overlay {
    opacity: 1;
}
.main_wrap .poster_slide .poster_wrap:focus-visible{
    outline: none;
}
.main_wrap .poster_slide .poster_wrap:focus-visible::after{
    content: "";
    position: absolute;
    inset: 8px;
    border: 3px solid #f55529;
    pointer-events: none;
    z-index: 11;
}

.poster_nav {
    width: 100%;
    height: 64px;
}
.poster_nav .nav{
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: center;
    height: 100%;
}
.poster_nav .nav_arrow {
    background: url(../images/arrow-right.svg) no-repeat center center;
    background-size: contain;
    border: none;
    cursor: pointer;
    width: 24px;
    height: 24px;
}
.poster_nav .nav_arrow.prev_btn {
    transform: scaleX(-1);
}
.poster_nav .poster_pagination.swiper-pagination-bullets {
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: center;
    z-index: 10;
    width: fit-content;
}
.poster_nav .poster_pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #ccc;
    opacity: 1;
    margin: 0 !important;
}
.poster_nav .poster_pagination .swiper-pagination-bullet-active {
    background: #555;
}
.poster_nav .autoplay_btn.is-playing span::before,
.poster_nav .autoplay_btn.is-playing span::after {
    background-color: #555;
}
.poster_nav .autoplay_btn:not(.is-playing) span {
    border-left: 10px solid #555;
}


.main_wrap .pop_zone {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
    width: 380px;
}
.main_wrap .pop_zone .popup_slide {
    position: absolute;
    left: 40px;
    bottom: 40px;
    z-index: 1;
    width: 160px;
    height: 240px;
    overflow: hidden;
}
.popup_slide .popup_link {
    display: block;
}
.popup_slide .popup_link:focus-visible::after {
    content: "";
    position: absolute;
    inset: 0;
    border: 3px solid #f55529;
}

.popup_slide .popup_link img {
    transition: transform 0.4s ease;
    transform: scale(1);
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.popup_slide .popup_link:hover img {
    transform: scale(1.08);
}
.main_wrap .pop_zone .popup_nav {
    width: 100%;
    height: 158px;
    background-color: #f5552940;
    border-radius: 110px 0 0 0;
    backdrop-filter: blur(20px);
    padding: 40px 74px;
}
.main_wrap .pop_zone .popup_nav .nav {
    position: absolute;
    right: 67px;
    top: 60px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 20px;
    gap: 16px;
    z-index: 2;
}
.main_wrap .pop_zone .popup_nav h3 {
    color: #fff;
    text-align: right;
    font-size: 22px;
    font-weight: 300;
    text-transform: uppercase;
}
.main_wrap .pop_zone .popup_nav .popup_arrow {
    background: url(../images/chevron-left.png) no-repeat center center;
    background-size: contain;
    border: none;
    cursor: pointer;
    width: 32px;
    height: 32px;
}
.main_wrap .pop_zone .popup_nav .popup_arrow.next_btn {
    transform: scaleX(-1);
}

.popup_modal {
    position: fixed;
    inset: 0;
    z-index: 9999;
    display: none;
}
.popup_modal.show {
    display: block;
}
.popup_overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
}
.popup_content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    border-radius: 20px;
    max-width: 700px;
    max-height: 900px;
    padding: 80px;
    box-sizing: border-box;
}
.popup_content img {
    width: 100%;
    max-width: 526px;
    margin: 0 auto;
    display: block;
}
.popup_close {
    position: absolute;
    top: 24px;
    right: 24px;
    background: none;
    border: none;
    cursor: pointer;
}

@media screen and (max-width: 1600px) {
    .main_wrap .poster_slide{
        bottom: 30px;
        left: 30px;
        width: 320px;
    }
    .main_wrap .poster_slide .swiper-wrapper{
        height: 420px;
    }
    .poster_nav{
        height: 45px;
    }
    .main_wrap .pop_zone {
        width: 290px;
    }
    .main_wrap .pop_zone .popup_nav {
        height: 120px;
        padding: 24px 30px;
    }
    .main_wrap .pop_zone .popup_nav .nav {
        top: 40px;
        right: 23px;
        gap: 10px;
    }
    .main_wrap .pop_zone .popup_slide {
        width: 120px;
        height: 160px;
    }
    .main_wrap .pop_zone .popup_nav h3 {
        font-size: 18px;
    }
}

@media screen and (max-width: 1280px) {
    .main_wrap .pop_zone,
    .main_wrap .poster_slide {
        display: none;
    }
}

/* layout */
.inner {
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}
.tit_wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 64px;
    gap: 50px;
}
.tit_wrap .tit h3 {
    font-family: "paperlogy";
    font-size: 80px;
    font-weight: 800;
    line-height: 1;
}
.tit_wrap .more_btn {
    width: 80px;
    display: inline-block;
    transition: transform 0.3s;
}
.tit_wrap .more_btn img {
    width: 100%;
    display: block;
}
.tit_wrap .more_btn:hover {
    transform: translateX(-16px);
}

@media screen and (max-width: 1600px) {
    .tit_wrap {
        margin-bottom: 40px;
    }
    .tit_wrap .tit h3 {
        font-size: 60px;
        margin-top: 16px;
    }
    .tit_wrap .more_btn {
        width: 60px;
    }
}

@media screen and (max-width: 1280px) {
    .tit_wrap {
        margin-bottom: 32px;
    }
    .tit_wrap .tit h3 {
        font-size: 32px;
        margin-top: 12px;
    }
    .tit_wrap .more_btn {
        width: 32px;
    }
}

/* main_notice */
.main_notice {
    margin-top: 120px;
}

.main_notice .tab_wrap {
    margin-bottom: 36px;
}
.main_notice .tab_wrap ul {
    display: flex;
    gap: 48px;
    overflow-x: auto;
}
.main_notice .tab_wrap ul li {
    flex: 0 0 auto;
}
.main_notice .tab_wrap ul a {
    font-size: 22px;
    padding: 5px 0;
    color: #555;
    display: block;
    position: relative;
}
.main_notice .tab_wrap ul a::after {
    content: "";
    width: 0;
    height: 3px;
    background-color: #f55529;
    transition: all 0.2s;
    position: absolute;
    bottom: 0;
    left: 0;
}
.main_notice .tab_wrap ul a.active,
.main_notice .tab_wrap ul a:hover,
.main_notice .tab_wrap ul a:focus-visible {
    color: #f55529;
    font-weight: 700;
}
.main_notice .tab_wrap ul a.active:after,
.main_notice .tab_wrap ul a:hover:after {
    width: 100%;
}
.main_notice .tab_wrap ul a:focus-visible{
    outline-offset: -2px;
}

.main_notice .con_wrap .con_list {
    display: none;
}
.main_notice .con_wrap .con_list.is-show {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    gap: 20px;
}
.main_notice .con_wrap .con_list a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 35px;
    background-color: #f4f4f4;
    padding: 40px;
    border-radius: 20px;
    transition: all 0.2s;
}
.main_notice .con_wrap .con_list .txt_wrap .tag {
    font-size: 16px;
    font-weight: 500;
    color: #f55529;
}
.main_notice .con_wrap .con_list .txt_wrap h4 {
    font-size: 24px;
    font-weight: 700;
    margin: 12px 0 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 24px;
}
.main_notice .con_wrap .con_list .txt_wrap .date {
    font-size: 14px;
    font-weight: 400;
    color: #777;
}
.main_notice .con_wrap .con_list .more_btn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #222;
    align-items: center;
    justify-content: center;
    transition: all 0.3s;
    flex-shrink: 0;
    display: none;
}
.main_notice .con_wrap .con_list a:hover {
    background-color: #eae3e2;
}
.main_notice .con_wrap .con_list a:hover .more_btn {
    display: flex;
}
.main_notice .con_list.is-show:has(.data_none) {
    display: flex !important;
}
.main_notice .data_none {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 400px;
    width: 100%;
    background: url(../images/notice_data_none.png) no-repeat center center;
    background-size: 80px;
}
.main_notice .data_none p {
    font-size: 32px;
    font-weight: 700;
    padding-top: 180px;
}

@media screen and (max-width: 1600px) {
    .main_notice .tab_wrap ul {
        gap: 20px;
    }
    .main_notice .con_wrap .con_list a {
        padding: 30px;
    }
    .main_notice .con_wrap .con_list .txt_wrap h4 {
        font-size: 20px;
    }
    .main_notice .data_none {
        min-height: 300px;
        background-size: 70px;
    }
    .main_notice .data_none p {
        font-size: 24px;
        padding-top: 160px;
    }
}

@media screen and (max-width: 1280px) {
    .main_notice {
        margin-top: 40px;
    }
    .main_notice .tab_wrap ul a {
        font-size: 16px;
    }
    .main_notice .con_wrap .con_list a {
        padding: 20px;
        border-radius: 10px;
    }
    .main_notice .con_wrap .con_list .txt_wrap .tag {
        font-size: 13px;
    }
    .main_notice .con_wrap .con_list .txt_wrap h4 {
        font-size: 17px;
        -webkit-line-clamp: 2;
        margin: 8px 0 16px;
    }
    .main_notice .con_wrap .con_list .txt_wrap .date {
        font-size: 12px;
    }
    .main_notice .data_none {
        min-height: 200px;
        background-size: 50px;
        background-position: top 30px center;
    }
    .main_notice .data_none p {
        font-size: 18px;
        padding-top: 30px;
    }
}

@media screen and (max-width: 768px) {
    .main_notice .con_wrap .con_list,
    .main_notice .con_wrap .con_list.is-show{
        grid-template-columns: auto;
    }
}

/* main_festival */
.main_festival {
    margin-top: 150px;
}
.main_festival .festa_wrap {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
}
.main_festival .festa_wrap .festa {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    width: calc((100% - (16px * 3)) / 4);
    height: 424px;
    background: url(../images/main_festa3.png) no-repeat center center;
    background-size: cover;
}
.main_festival .festa_wrap .festa .tit {
    position: absolute;
    bottom: 32px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 28px;
    font-weight: 600;
    color: #fff;
    z-index: 5;
    width: 100%;
    text-align: center;
}
.main_festival .festa_wrap .festa::after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
}
.main_festival .festa_wrap .festa:nth-child(2) {
    background: url(../images/main_festa4.png) no-repeat center center;
    background-size: cover;
}
.main_festival .festa_wrap .festa:nth-child(3) {
    background: url(../images/main_festa2.png) no-repeat center center;
    background-size: cover;
}
.main_festival .festa_wrap .festa:nth-child(4) {
    background: url(../images/main_festa1.png) no-repeat center center;
    background-size: cover;
}
.main_festival .festa_wrap .festa:nth-child(even) {
    margin-top: 64px;
}

.main_festival .festa .hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #b4412250;
    backdrop-filter: blur(20px);
    overflow: hidden;
    text-align: center;
    transition: all 0.4s ease;
    opacity: 0;
    z-index: 10;
}
.main_festival .festa .hover a {
    position: absolute;
    inset: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 26px;
    color: #fff;
    font-weight: 700;
    line-height: 38px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.main_festival .festa .hover span {
    padding: 15px 32px;
    background-color: #f55529;
    border-radius: 100px;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    width: fit-content;
    line-height: 1;
    margin: 48px auto 0;
    display: flex;
    align-items: center;
}
.main_festival .festa .hover span img {
    width: 10px;
    margin-left: 8px;
}
.main_festival .festa:hover .hover,
.main_festival .festa:focus-within .hover {
    opacity: 1;
}
.main_festival .festa:hover .tit {
    display: none;
}
.main_festival .festa a:focus-visible::after{
    content: "";
    position: absolute;
    inset: 8px;
    border: 3px solid #f55529;
    pointer-events: none;
    z-index: 11;
}

@media screen and (max-width: 1600px) {
    .main_festival .festa_wrap .festa {
        height: 342px;
    }
    .main_festival .festa_wrap .festa .tit {
        font-size: 20px;
    }
    .main_festival .festa .hover a {
        font-size: 22px;
    }
    .main_festival .festa .hover span {
        padding: 10px 20px;
        font-size: 16px;
        margin: 32px auto 0;
    }
}

@media screen and (max-width: 1280px) {
    .main_festival {
        margin-top: 40px;
    }
    .main_festival .festa_wrap .festa {
        width: calc((100% - 16px) / 2);
        height: 200px;
    }
    .main_festival .festa_wrap .festa:nth-child(3) {
        margin-top: -64px;
    }
    .main_festival .festa_wrap .festa:nth-child(4) {
        margin-top: 0;
    }
    .main_festival .festa_wrap .festa .tit {
        font-size: 18px;
    }
    .main_festival .festa .hover a {
        font-size: 20px;
    }
    .main_festival .festa .hover span {
        font-size: 14px;
        margin: 16px auto 0;
    }
}

@media screen and (max-width: 768px) {
    .main_festival .festa_wrap .festa {
        width: 100%;
        margin-top: 0 !important;
    }
}
